Activity log for bug #356982

Date Who What changed Old value New value Message
2009-04-07 12:04:37 Andrew Kerr bug added bug
2009-04-07 13:58:26 Neil J. Patel window-picker-applet: importance Undecided Medium
2009-04-07 13:58:26 Neil J. Patel window-picker-applet: status New Confirmed
2009-04-07 15:09:26 Gustavo Sverzut Barbieri attachment added Bug fix. http://launchpadlibrarian.net/24957592/show-menu-on-right-click-press.patch
2009-04-08 10:21:33 Neil J. Patel window-picker-applet: status Confirmed Fix Committed
2009-04-08 10:21:33 Neil J. Patel window-picker-applet: milestone 1.2.0
2009-08-26 11:15:29 Neil J. Patel window-picker-applet: status Fix Committed Fix Released